extends layout

block content
    h1=title
    p
        | Nom:
        input(type='text', name='name', id="name")
    p
    button Ajouter
    p(id="ok", style="color: green")
    p(id="error", style="color: red")

    script(src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js")
    script(src="http://localhost:8080/javascripts/addPublisher.js")
